@charset "utf-8";
/** 
 *	messages.css
 *	@author	Jon Reider 
 *	@created	2013.1022
 *	@version	2013.1124
 */

/* Table of Contents
- Messages
*/  
 
/* =Messages */
.messages {
	padding:10px;
	text-indent: 45px;
	border: 2px solid #efefef;
	margin-bottom: 4px;
	background-color: #FFFFD9;
	background-repeat:no-repeat;
	background-position:15px center;
}

.messages--large {
	font-size:150%;
}

.messages--neutral {
	background-image: none;
}

.messages--error {
	background-image:  url(../images/alert_icon_21x21.png);
}

.messages--error--backorder {
	background-image:  url(../images/out.png);
}

.messages--success {
	background-color: #F7FAF4;
	text-indent:0;
	border-color:green;
}

.messages-small {
	width:225px;
	background-repeat:no-repeat;
	background-position:2px 3px;
	padding:5px 25px;
	font-size:90%;
}

.messages-small--error {
	background-image:  url(../images/alert_icon_yellow_sm.gif);
}

.messages--margin-right {
	margin-right:10px;
}

.messages--order-status  div{
	text-indent:0;
	padding-left:45px;
}

.messages--mainframedown {
	margin:60px 0 90px 180px;
	font-weight:700;
	font-size:18px;
	line-height:25px;
}

/* End Messages */